# MPEG2

The MPEG2 video codec. Most widely known for its use on DVDs and digital cable systems. It is an older generation codec and its use is generally discouraged for modern applications.

## Options

- Format (0 - 13)
  Set a format for MPEG encoding
  - 0: Generic MPEG-1 (default)
  - 1: Standard VCD
  - 2: User VCD
  - 3: Generic MPEG-2
  - 4: Standard SVCD
  - 5: User SVCD
  - 6: VCD Stills Sequence
  - 7: SVCD Stills Sequence
  - 8: DVD MPEG-2 for dvdauthor
  - 9: DVD MPEG-2
  - 10: ATSC 480i
  - 11: ATSC 480p
  - 12: ATSC 720p
  - 13: ATSC 1080i

      format=3

- Bitrate (number)
  Set a specific bitrate in kbps to control file size. Default is 1125.

      bitrate=1500

- Quantisation
  Set the mode of operation for bitrate management
  - -1: constant bitrate mode
  - 0: average bitrate mode (default)
  - 1 to 31: constant quality mode, with 1 being best

      quantisation=7